> ## Documentation Index
> Fetch the complete documentation index at: https://docs.twitterapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Mute User

> Mute a user. Their posts no longer appear in your timeline. You must set the login_cookies. You can get the login_cookies from /twitter/user_login_v2. Price: 200 credits ($0.002 per call). If the call fails, the response has status "error", a message with the reason returned by X, and when available x_status (the HTTP status from X) and code (X's error code).



## OpenAPI

````yaml POST /twitter/mute_user_v2
openapi: 3.0.1
info:
  title: TwitterAPI.io the most stable/fastest/cheapest twitter api.
  description: Provide the most stable/fastest/cheapest twitter api.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.twitterapi.io
security:
  - ApiKeyAuth: []
paths:
  /twitter/mute_user_v2:
    post:
      description: >-
        Mute a user. Their posts no longer appear in your timeline. You must set
        the login_cookies. You can get the login_cookies from
        /twitter/user_login_v2. Price: 200 credits ($0.002 per call). If the
        call fails, the response has status "error", a message with the reason
        returned by X, and when available x_status (the HTTP status from X) and
        code (X's error code).
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - login_cookies
                - user_id
                - proxy
              properties:
                login_cookies:
                  type: string
                  description: >-
                    The login cookies of the user. You can get the login_cookie
                    from /twitter/user_login_v2. Must be set
                user_id:
                  type: string
                  description: The numeric id of the user to mute. Must be set
                proxy:
                  type: string
                  description: >-
                    The proxy to use. Please use high-quality residential
                    proxies and avoid free proxies. Required. Example:
                    http://username:password@ip:port
      responses:
        '200':
          description: Mute User response
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    description: Status of the request. success or error
                  message:
                    type: string
                    description: Message of the request. error message
                  x_status:
                    type: integer
                    description: >-
                      Only on failure, when available: the HTTP status returned
                      by X
                  code:
                    type: integer
                    description: 'Only on failure, when available: X''s error code'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.